/*
 *Name:style.css
 *description:Styles for the snake game
 *author:abhiyan timilsina
*/

/*========== Style for snake==========  */
#snake_game{
    margin-top:20px;
    margin-left: 20px;
    border: 2px solid royalblue;
}

.container {
    display:flex;
    justify-content: center;
    
}

.levelButton {
    width:200px;
    height:100px;
    padding:20px;
    margin:20px;
    color: white;
    font-family: fantasy;
    font-size: 20px;
    background:crimson;
}

/*========== Style for level buttons ==========  */
.levelButton:hover {
    background-color: chartreuse;
    color:black;
}
/*========== Game Over ==========  */
#over {
    display: none;
}